{% extends "siswa/userbase.html.twig" %}

{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Berhenti Les
        {% endblock %}

    {% endembed %}


    <section class="container-fluid mt-3">


        <p class="font-weight-bold mt-3">Kenapa kamu pengen berhenti les di Teman Belajar? :(</p>


        <div class="pb-3 pt-3 brd-bottom">
            <input type="radio" name="alasanya" id="a" checked/>
            <label class="ml-2" for="a">Saya Tidak Cocok Dengan Guru
            </label>
        </div>

        <div class="pb-3 pt-3 brd-bottom">
            <input type="radio" name="alasanya" id="b"/>
            <label class="ml-2" for="b">Guru Sulit Untuk Dihubungi
            </label>
        </div>

        <div class="pb-3 pt-3 brd-bottom">
            <input type="radio" name="alasanya" id="c"/>
            <label class="ml-2" for="c">Jadwal Tidak Cocok
            </label>
        </div>

        <div class="pb-3 pt-3 brd-bottom">
            <input type="radio" name="alasanya" id="d"/>
            <label class="ml-2" for="d">Lainnya
            </label>
        </div>

        <div class="form-group mt-3">
            <label for="alasan">Masukan Alasanmu</label>
            <textarea class="form-control" id="alasan" rows="3"></textarea>
        </div>

        <div style="height: 100vh"></div>

    </section>

    <section class="container-fluid">
        <div class="fixed-bottom p-2 bg-white">
            <div class="d-flex justify-content-between align-items-center flex-column">
                <a class="bt-primary m-1 f10 d-block w-100" data-toggle="modal" data-target="#penawaranGantiGuru">
                    Selanjutanya
                </a>
            </div>
        </div>
    </section>


    {#    MODAL PENAWARAN GURU #}
    <div class="modal fade" id="penawaranGantiGuru" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header d-flex">
                    <a class="text-danger" data-dismiss="modal" aria-label="Close"><i
                                class="fa fa-close"></i></a>
                </div>
                <div class="modal-body p-3">

                    <p class="font-weight-bold ">Apa kamu mau kakak cariin pengganti guru les buat kamu?</p>

                    <div class="d-flex justify-content-between align-items-center flex-column">
                        <a class="bt-primary m-1 f10 d-block w-100" data-toggle="modal"
                           data-target="#sedangMencariGuru" data-dismiss="modal" aria-label="Close">
                            Carikan guru pengganti
                        </a>

                        <a class="bt-outline-primary m-1 f10 d-block w-100" data-toggle="modal"
                           data-target="#exampleModalCenter">
                            tidak perlu
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    {#    MODAL SEDANG MENCARIKAN GURU #}
    <div class="modal fade" id="sedangMencariGuru" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">

                <div class="modal-body p-3">

                    <p class="font-weight-bold text-center">Kakak Sedang Mencarikan Guru Pengganti Untuk Kamu</p>

                    <p class="text-center">Kamu dapat menutup halaman ini. Penggantian guru membutuhkan waktu beberapa
                        saat. Guru pengganti dapat kamu temukan di halaman guruku setelah kakak mendapatkannya.</p>

                    <a class="bt-primary m-1 f10 d-block w-100" data-toggle="modal"
                       data-dismiss="modal" aria-label="Close">
                        OKE
                    </a>
                </div>
            </div>
        </div>
    </div>

{% endblock %}

{% block JSMore %}


{% endblock %}